/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta/YAML/Version.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta::YAML::Version.3
